.headerpanel  h3.topheading{	
	text-align: left;
    font-size: 15px!important;
    line-height: 25px;
    color: #6b6b6b;
    margin: 26px 0 14px;
}
.headerpanel  h3.topheading a{
	color: #6b6b6b;
}
.headerpanel  h3.topheading a i{
	font-size: 14px!important;
}
.plus-icon{
	border: 1px solid #999;
    padding: 5px;
}
.headerpanel h3{
	font-size: 24px!important;	
}

.error_message , .valid_err{	
	color:#c74450;
	font-size:14px;
    font-weight: bold;
}

.err_msg{
	text-align:center;
}

.horseAssignForm ul.clsupdatetype {
	
	list-style-type:none;
	padding-left:0px;
	margin-left:0px;
	
}

.right-menu .dropdown .btn-logout
{
	min-width: 200px;
}